{
	"302001141_0": "\"Chris-chan! Kirika-chan!\"",
	"302001141_1": "\"Ngh... You came back?\"",
	"302001141_2": "\"How are your injuries?\"",
	"302001141_3": "\"I'm all right now. But...\"",
	"302001141_4": "\"We've been barred from fighting.\"",
	"302001141_5": "\"Oh, Chris-chan, I'm so glad you're okay!\"",
	"302001141_6": "\"Ack! Don't squeeze me! You're too close for comfort!\"",
	"302001141_7": "\"Aw, don't say that!\"",
	"302001141_8": "\"I'm so relieved. If you're back, Maria, that means Shirabe made it over okay.\"",
	"302001141_9": "\"She did, yes. I'm glad to see your injuries weren't too severe, Kirika.\"",
	"302001141_10": "\"Oh, I'm fine. But Chris-senpai was in pretty bad shape, because she shielded me and Shirabe.\"",
	"302001141_11": "\"I said. Let. GO! I'm hurt, god dammit! Hrk! Owowowow!\"",
	"302001141_12": "\"Erk! I... I'm sorry! A-Are you okay?\"",
	"302001141_13": "\"Gaaah! I SAID don't squeeze, didn't I?! Damn airhead! Sheesh...\"",
	"302001141_14": "\"Chris.\"",
	"302001141_15": "\"What do you want?\"",
	"302001141_16": "\"Thank you for protecting Shirabe and Kirika. I greatly appreciate it.\"",
	"302001141_17": "\"Whuh? I, ah... Oh, it's no big deal...\"",
	"302001141_18": "\"Chris-chan, are you blushing?\"",
	"302001141_19": "\"I... I am not! Erk?! Owowowow!\"",
	"302001141_20": "\"Gaaah! Sorry!\"",
	"302001141_21": "\"Stop! Don't move, don't talk, just give me some peace and quiet!\"",
	"302001141_22": "(I see. So they're Tsubasa's friends, huh?)",
	"302001141_23": "(It looks like she's made some good friends... very good ones at that.)",
	"302001141_24": "\"By the way, who the heck is she?\"",
	"302001141_25": "\"That's Kanade-san! Kanade Amo.\"",
	"302001141_26": "\"Hmm. I feel like I've heard that name before...\"",
	"302001141_27": "\"Kanade Amo... She used to wield Gungnir, I think!\"",
	"302001141_28": "\"Is that right?\"",
	"302001141_29": "\"Kanade-san was Tsubasa-san's partner in Zwei Wing!\"",
	"302001141_30": "\"Zwei Wing, huh? That sounds vaguely familiar... Hey, whoa, wait up! What's the deal?!\"",
	"302001141_31": "\"Are... Are you a ghost?!\"",
	"302001141_32": "\"Calm down. She's from a parallel world where she survived. Our history is differs from hers.\"",
	"302001141_33": "\"Her history is different?\"",
	"302001141_34": "\"Ah, I get it now. Well, anyway, I'm Chris Yukine. Nice to meet you.\"",
	"302001141_35": "\"Kanade Amo. Nice to meet you as well.\"",
	"302001141_36": "\"That thing's going to be showing up soon. Are we ready?\"",
	"302001141_37": "\"Ready to go whenever, Elfnein-chan!\"",
	"302001141_38": "\"All ready.\"",
	"302001141_39": "\"Yeah, just leave it to us!\"",
	"302001141_40": "\"There they are! Noise detected at 12 o'clock! If you do battle with them—\"",
	"302001141_41": "\"Then our target ought to show up. Let's go, then!\""
}